html{
	font-family: verdana;
	font-size: 80%;
}
body{
	background: #d4d3d2;
	margin: 0; padding: 0;
}

#container{
	background: #d4d3d2 url('img/bg_body.jpg') repeat-y 0 0;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}

#header{
	background: url('img/bg_header.jpg') no-repeat center center;
	margin: 0 auto;
	padding: 0;
	height: 248px;
	width: 868px;
}
#header_title{
	float: left;
	width: 200px;
	margin: 0; padding: 15px 0 0 30px;
	display: none;
}
#header h1{
	font-size:28pt;
	font-weight:normal;
	margin:0;
	padding:0;
	text-align:center;
	color: #382310;
}

#header h2{
	font-weight:normal;
	font-style: italic;
	margin:0;
	padding:0;
	text-align:center;
	color: #382310;
}

#rollover{
	float: right;
	background: url('img/bg_rollover.jpg') no-repeat 0 0;
	width: 600px;
	height: 165px;
	margin: 0 9px 0 0 !important;
	margin: 0 5px 0 0;
	padding: 0;
}

#menu{
	height:36px;
	margin:1px 18px 0 18px;
	line-height: 36px;
}
#menu ul{
	margin: 0; padding: 0;
	list-style: none;
}

#menu ul li{
	float: left;
	width: auto;
	margin: 0; padding: 0;
}
#menu ul li a{
	margin: 0; padding: 0 22px;
	color: #fff;
	text-decoration: none;
	font-size: 11pt;
	display: block;
}
#menu ul li a:hover, #menu ul li a.selected {
	color: #fff;
	background: url('img/bg_menu.jpg') repeat-x 0 0;
}

#container2_accueil{
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF url('img/bg_container2.jpg') repeat-y 6px 0;
	width: 849px;
	border-right: 1px solid #A99F95;
}
#container2{
	margin: 0 auto;
	padding: 0;
	background: #FFFFFF;
	width: 849px;
	border-right: 1px solid #A99F95;
}
#sidebar{
	float: left; width: 227px;
	margin: 0 15px 10px 15px;
	padding: 0;
	background: #AAAAAA;
	border: 1px solid #867963;
}
#sidebar a {
	color:#fff;
}
#sidebar h3 {
	color:#fff;
}
#sidebar_actu{
	background: url('img/bg_sidebar_actu.jpg') no-repeat 0 0;
	height: 134px;
}
#sidebar_actu h3{
	color: #382310;
	margin: 0; padding: 0 0 0 34px;
	line-height: 23px;
	font-weight: normal;
}
#sidebar_actu_text{
	margin: 0;
	padding: 0 5px;
	font-size: 9pt;
	min-height: 160px;
	height: auto !important;
	height: 160px;
}
#sidebar_chevaux{
	background: url('img/bg_sidebar_chevaux.jpg') no-repeat 0 0;
	height: 134px;
}
#sidebar_chevaux_text div.bl_horse_l {
    display:block;float:left;width:150px;
} 


#sidebar_chevaux h3{
	color: #382310;
	margin: 0; padding: 0 0 0 34px;
	line-height: 23px;
	font-weight: normal;
}
#sidebar_chevaux_text{
	margin: 0;
	padding: 0 5px;
	font-size: 9pt;
	min-height: 160px;
	height: auto !important;
	height: 160px;

}

#content_accueil{
	margin: 0 10px 0 260px;
	padding: 10px 10px 10px 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}
#content{
	margin: 0 10px 0 10px;
	padding: 10px 10px 10px 20px;
	min-height: 400px;
	height: auto !important;
	height: 400px;
}
#plan {
    font-size:8pt;
    margin: 0;
    padding: 0;
}
#plan span {
    font-style:italic;
    padding: 0;
    margin: 0;
}
#plan ul {
    display:inline;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin:0;
    padding:0;
}
#plan ul li {
    display:inline;
    padding-right:5px;
    margin: 0;
}
#plan ul li a{
    margin: 0;
    padding: 0;
    color: #999999;
    text-decoration: none;
}
#plan ul li a:hover{
    color: #382310;
    text-decoration: none;
}
#plan ul li a img{
    text-decoration: none;
    border: none;
}

#footer{
	background: #382310 url('img/bg_footer.jpg') no-repeat 0 0;
	height: 66px;
	width: 868px;
	margin: 0 auto; padding: 0;
	text-align: center;
	color: #d7c9b1;
	font-size: 9pt;
}
#footer2{
	padding: 20px 0 0 0; margin: 0;
	color:#fff;
}
#footer2 ul{
	list-style: none;
	display: inline;
	margin: 0; padding: 0;
}
#footer2 ul li{
	display: inline;
}
#footer2 ul li a{
	color: #fff;
	text-decoration: none;
}
#footer2 ul li a:hover{
	text-decoration: underline;
}
.clean{
	clear:both;
	font-size:0;
	height:0;
	line-height:0;
	margin:0;
	padding:0;
}
form p label {
    border-bottom:1px solid silver;
    display:block;
    float:left;
    margin: 0;
    padding: 0;
    width:80%;
}

form p select, form p input, form p textarea {
    width:80%;
    padding: 0;
    margin: 10px 0 0;
}

a{
	color: #382310;
	text-decoration: underline;
}

a:hover{
	color: #8F7B5D;
	text-decoration: none;
}
a img{
	border: none;
}
h1{
	font-size: 15pt;
		color: #382310;

}
h2{
	font-size: 12pt;
	color: #564129;
}
h3{
	font-size: 11pt;
	color: #2c2b31;
}